import request from '@/utils/request'

// 新增
export function create(data) {
  return request({
    url: `/admin/batch/add`,
    method: 'post',
    data
  })
}

// 列表
export function list(data) {
  return request({
    url: `/admin/batch/list`,
    method: 'post',
    data
  })
}